@charset "utf-8";
/* CSS Document */

.text-align-center {
	text-align:center;
}

/* CONTACT */
.contact-form {
	margin:30px 0;
}
.contact-form p {
	font-family: 'arimobold';
	margin-bottom:35px;
}
.contact-form label {
	position:absolute;
	left: -5000px;
}
.contact-form .form-control {
	min-width:305px;
	margin: 0 15px 20px 0;
}
.contact-form .text-align-center {
	margin-top:20px;
}

.contact-form textarea.form-control  {
	display:block;
	width:951px;
}

.contact-form .form-inline .form-group {
	vertical-align: top;
}
.contact-form .mentions {
	font-family: 'arimoregular';
}
.contact-form .mentions span {
	font-family: "arimoitalic";
}
/* SELECTS */
.select {
	font-size: 1.3em;
	color: #000;
	font-family: "arimoitalic";
	border:1px solid #000;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	min-height:38px;
	background:#fff url(../images/bg-select.png) no-repeat right top;
	padding-right:45px;
	padding-left:5px;
	padding-top:3px;
	min-width:305px;
	margin: 0 15px 20px 0;
}

select::-ms-expand {
	display: none;
}

/* GOOGLE MAP */
.map {
	background:url(../images/bg-map.png) no-repeat right top;
	background-color:#6fc6b6;
	color:#fff;
	min-height:100px;
	text-align:center;
}

.map .adress {
	display:inline-block;
	font-size:1.2em;
	font-family: 'arimobold';
	padding:20px 50px;
	line-height:1.2em;
	background:url(../images/picto-localisation.png) no-repeat left 22px;
}
.map .adress .nom {
	font-size:1.3em;
	text-transform:uppercase;
}

/* CONTACT */